Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request DELETE \ --url https://api.sand.etherfuse.com/ramp/webhook/{webhook_id} \ --header 'Authorization: <api-key>'
const options = {method: 'DELETE', headers: {Authorization: '<api-key>'}}; fetch('https://api.sand.etherfuse.com/ramp/webhook/{webhook_id}', options) .then(res => res.json()) .then(res => console.log(res)) .catch(err => console.error(err));
import requests url = "https://api.sand.etherfuse.com/ramp/webhook/{webhook_id}" headers = {"Authorization": "<api-key>"} response = requests.delete(url, headers=headers) print(response.text)
API key sent in the Authorization header.
The webhook ID
Webhook deleted